Subject: [dtn] DTN WG Chair Appointment

From: Magnus Westerlund <[email-masked]>
Date: Fri, 30 Oct 2020 10:42:13 +0000

WG,

First of all I like to thank all of the candidates that volunteered for stepping
forward. Secondly, a very big thank you to Marc Blanchet for his years of
service as WG chair. He is well worth a big round of applause. 

After consultation with the current chairs I have appointed Edward Birrane as
new WG chair. Hope we all will assist him in performing his new duties as chair.
May he help you all in the WG to future successes. 

Cheers

Magnus Westerlund
TSV AD